﻿/*
body {
    margin: 0;
    width: 100vw;
    height: 100vh;
}

div {
    width: 100vw;
    height: 100vh;
}

*/

.btn-sample:hover, .btn-sample:active, .btn-sample:focus {
    width: 137px !important;
    height: 50px !important;
    color: #ffffff !important;
    background-color: #004c91 !important;
    border-color: #ffffff !important;
  }

a {
    color: #004c91;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}



.carousel-cas-lab 
{
width: 100%;
height: 300px !important;

}

.home-one-cas-lead
{
text-align: justify;

}

.img-one-home
{

    margin-top: 90px !important;
}


.home-two-cas-lead
{
text-align: justify;
}


.img-two-home
{

    margin-top: 20px !important;
}




.card-home-cas
{

height: 96%;

}


.img-home
{
height: 130px !important;

}


.cardheader-center-text
{

    color: #ffffff;
    font-weight: bold;
    text-align: center !important;

    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #004c91;
    border-bottom: 1px solid #004c91;
    border-bottom-color:#004c91;
}

.home-cas-left{
    text-align: left;
    color: #004c91;
}

.home-cas-right
{
    text-align: right;
    color: #004c91;
}

.home-cas-center
{
    text-align: center;
    color: #004c91;
}

.card-text-cas
{
text-align: justify;
height: 220px;
}

.btn-
{

    color: #ffffff !important;
    background-color: #004c91 !important;
    border-color: #ffffff !important;

}

.btn-secondary
{

color: #fff;
background-color: #004c91;
border-color: #004c91;

}

.navleft
{
margin-left: auto;
color: #004c91;
}

.navlinkcas
{
color: #004c91;
padding: 0.5rem 1rem;
display: block;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-size: 1rem;
font-weight: bold;
color: #004c91;
text-align: left;
padding-right: 0.5rem;
padding-left: 0.5rem;

}







.imgcas
{
width: 40%;
height: auto;
margin-left: auto !important;
margin-right: auto !important;
}

.cardfooter
{
width: 50%;
height: 50%;

}


.card-text-courses
{
text-align: justify;
height: 520px;
}

.card-text-equipment
{
text-align: justify;
height: 5px;
}


.image-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

.image-center-qualcomm {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

.image-center-65 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
  } 


  .image-center-70 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
  } 

  .image-center-35 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 35%;
  } 


  .image-ht-two-tools {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    width: 100%;
  } 

  .image-ht-three-tools {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 100%;
  } 


.table-th
{
vertical-align: middle;
}


.image-center-35-benchmark {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 35%;
  } 




  .image-center-35-rnd {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 35%;
  } 


  .image-center-50-rnd {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 50%;
  } 









  div.vertical-line{
    width: 0px; /* Use only border style */
    height: 100%;
    float: left; 
    border: 1px inset; /* This is default border style for <hr> tag */
  }


